#main-nav {
    width: 1000px;
    position: relative;
    list-style: none;
    padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#1e1e1e;
	z-index:1800;
	margin-top:4px;
}

#main-nav .main-nav-item {
    display: inline;
}
#main-nav .main-nav-tab {
    float: left;
    width: 120px;
	padding:5px 9px;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    font-size: 13px;
	margin:0px;
}

#main-nav .main-nav-item-active .main-nav-tab {
    background-color: #910700;
    color: #ffffff;
	height:26px;
	line-height:26px;
	margin-top:-4px;
}
#main-nav .main-nav-dd {
    position: absolute;
    top: 32px;
    left: 0;
    margin: 0;
    background-color: #FFF;
    border-bottom: 4px solid #bb0000;
    display: none;
}


#main-nav .main-nav-item-active .main-nav-dd {
    display: block;
}

#main-nav .main-nav-dd-column {
    width: 130px;
    padding: 5px 20px 12px;
    display: table-cell;
    border-left: 1px solid #dadada;
}

#main-nav .main-nav-dd-column:first-child {
    border-left: 0;
}

#main-nav .main-nav-dd h3 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#bb0000;
}
#main-nav .main-nav-dd a.custom {
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#bb0000;
}
#main-nav .main-nav-dd a.otherser {
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#bb0000;
	font-weight:bold;
	text-decoration:none;
}
#main-nav .main-nav-dd a.otherser:hover {
    font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#bb0000;
}

#main-nav .main-nav-dd a {
    color: #1e1e1e;
    text-decoration: none;
}

#main-nav .main-nav-dd a:hover {
    color: #bb0000;
    text-decoration: underline;
}

#main-nav .main-nav-dd ul {
    list-style: none;
    padding: 0;
}
#main-nav .main-nav-dd ul li {
    list-style: none;
    padding: 0;
	line-height:22px;
}
#main-nav .main-nav-dd ul li img {
	margin:10px 0;
}

#main-nav .main-nav-dd hr {
    border: 1px dotted #ddd;
}
/*--nav css--*/
.main-nav-dda {
    color: #1e1e1e;
    text-decoration: none;
}

.main-nav-dda:hover {
    color: #bb0000;
    text-decoration: underline;
}

